.pop-up-form__row {
  margin-bottom: 1.6875rem;
}

.pop-up-form__row span {
  display: block;
  margin-bottom: 0.5rem;
}

.pop-up-form label {
  font-size: 1rem;
  font-weight: 400;
}

.pop-up-form input,
.pop-up-form select {
  display: block;
  width: 100%;
  margin-top: 0.5rem;
  border-radius: 0;
  border: 1px solid #000;
  padding: 0.6rem 0.75rem;
  font-size: 1rem;
}

.pop-up-form__select-narrow select {
  width: fit-content;
}

.pop-up-form__checkbox {
  display: flex;
  gap: 0.625rem;
  align-items: baseline;
}

.pop-up-form__checkbox input {
  border-radius: 0;
  padding: 1rem;
  width: initial;
  margin: 0;
}

/**************************\
  Basic Modal Styles
\**************************/

.modal__overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.6);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9999;
}

.modal__container {
  background-color: #fff;
  padding: 2rem;
  max-width: 92vw;
  height: 45rem;
  overflow: hidden;
  padding: 1.563rem 2rem 2rem 2rem;
}

.modal__header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.modal__title {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 300;
  font-size: 1.5rem;
  padding-top: 0.625rem;
}

.modal__title span:last-of-type {
  display: block;
  color: #0085ca;
}

.modal__inner {
  height: 30rem;
  overflow-y: scroll;
  overflow-x: hidden;
  padding-right: 2rem;
}

.modal__close {
  background: transparent;
  border: 0;
  position: absolute;
  top: 1.563rem;
  right: 1.25rem;
  font-size: 1.563rem;
  font-weight: bold;
}

.modal__header .modal__close:before {
  content: "\2715";
}

.modal__content {
  margin-top: 2rem;
  margin-bottom: 2rem;
  line-height: 1.5;
}

.modal__btn {
  font-size: 0.875rem;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  background-color: #e6e6e6;
  color: rgba(0, 0, 0, 0.8);
  border-radius: 0.25rem;
  border-style: none;
  border-width: 0;
  cursor: pointer;
  -webkit-appearance: button;
  text-transform: none;
  overflow: visible;
  line-height: 1.15;
  margin: 0;
  will-change: transform;
  -moz-osx-font-smoothing: grayscale;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  transition: -webkit-transform 0.25s ease-out;
  transition: transform 0.25s ease-out;
  transition: transform 0.25s ease-out, -webkit-transform 0.25s ease-out;
}

.modal__btn:focus,
.modal__btn:hover {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}

.modal__btn-primary {
  background-color: #00449e;
  color: #fff;
}

@keyframes mmfadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes mmfadeOut {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}

@keyframes mmslideIn {
  from {
    transform: translateY(15%);
  }

  to {
    transform: translateY(0);
  }
}

@keyframes mmslideOut {
  from {
    transform: translateY(0);
  }

  to {
    transform: translateY(-10%);
  }
}

.micromodal-slide {
  display: none;
}

.micromodal-slide.is-open {
  display: block;
}

.micromodal-slide[aria-hidden="false"] .modal__overlay {
  animation: mmfadeIn 0.3s cubic-bezier(0, 0, 0.2, 1);
}

.micromodal-slide[aria-hidden="false"] .modal__container {
  animation: mmslideIn 0.3s cubic-bezier(0, 0, 0.2, 1);
}

.micromodal-slide[aria-hidden="true"] .modal__overlay {
  animation: mmfadeOut 0.3s cubic-bezier(0, 0, 0.2, 1);
}

.micromodal-slide[aria-hidden="true"] .modal__container {
  animation: mmslideOut 0.3s cubic-bezier(0, 0, 0.2, 1);
}

.micromodal-slide .modal__container,
.micromodal-slide .modal__overlay {
  will-change: transform;
}

/**************************\
Media Queries
\**************************/

@media screen and (min-width: 1024px) {
  .modal__container {
    max-width: 39rem;
    max-height: 35rem;
  }

  .modal__close {
    top: 2.5rem;
  }

  .modal__title {
    line-height: 1.2;
    padding-top: 0;
  }

  .modal__title span:first-of-type {
    font-size: 2.5rem;
  }

  .modal__title span:last-of-type {
    font-size: 1.875rem;
  }

  .modal__inner {
    height: 19.3rem;
  }

  .pop-up-form__side {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 2.125rem;
  }

  .modal__footer input {
    position: relative;
    top: 4px;

  }
}

/**************************\
  GFROM
\**************************/

.pop-up-form__row .ginput_container {
  background: initial;
  width: initial;
  border: none;
}

.pop-up-form__row .ginput_container select{
  width: initial;
  font-size: initial;
  padding: initial;
}

.pop-up-form__row #input_10_5 {
  padding: 0 60px 0 10px;
}

.pop-up-form__select-narrow .ginput_container_select:after {
  right: 0;
  left: 71px;
}

.pop-up-form__row .ginput_input_full select {
  width: 100%;
}

.pop-up-form__row #input_10_6 {
  padding: 0 60px 0 10px;
}
